FROM anolis-registry.cn-zhangjiakou.cr.aliyuncs.com/openanolis/dragonwell:17.0.4.0.4.8-standard-ga-8.6

ENV TZ=Asia/Shanghai

RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo '$TZ' > /etc/timezone

VOLUME ["/home/logs/cloud-port"]

COPY ./cloud-port-server/target/cloud-port.jar /home/app.jar

ENTRYPOINT ["java","-jar"]
CMD ["/home/app.jar"]
